
@media screen and(min-width: 993px)  {
  .content{
    max-width: 1200px;
  }
  .editor-content_title{
    line-height: 50px;
  }
  .editor-content-gridblock{
    grid-template-columns: 1fr 1fr;

    grid-template-areas:
            "content title"
            "content image"
            "content image"
            "content image";
  }
  .editor-content-img{
    img {
      width: auto;
      margin: 0;
    }
  }
}